<AllSimulatorInfos VERSION="1">
	<CharacterSimulator Type="0" RealmLevel="50">
		<LevelInfo Level01="105" Level02="105" Level03="105"/>
		<BaseProperty BasePros01="5" BasePros02="5" BasePros03="532" BasePros04="150"/>
	</CharacterSimulator>
	<EquipmentSimulator Type="1">
		<EquipDetail00 EquipID="50145" EquipLevel="10" EquipHoles="2" EquipPos="0">
			<StoneInfo StoneCount="2" StonePos00="0" StoneID00="1998" StonePos01="1" StoneID01="1998"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2275" IsLocal="0" FirstParam="1168" SecondParam="1"/>
				<ExtraDetail01 ExtraPropType="2037" IsLocal="0" FirstParam="40" SecondParam="0"/>
				<ExtraDetail02 ExtraPropType="1474" IsLocal="0" FirstParam="19" SecondParam="19"/>
				<ExtraDetail03 ExtraPropType="1008" IsLocal="0" FirstParam="77" SecondParam="77"/>
				<ExtraDetail04 ExtraPropType="1002" IsLocal="0" FirstParam="154" SecondParam="154"/>
			</ExtraInfo>
		</EquipDetail00>
		<EquipDetail01 EquipID="43669" EquipLevel="10" EquipHoles="4" EquipPos="6">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="21378" StonePos01="1" StoneID01="21378" StonePos02="2" StoneID02="21378" StonePos03="3" StoneID03="21378"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="3055" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail01 ExtraPropType="3055" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail02 ExtraPropType="3057" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail03 ExtraPropType="3057" IsLocal="0" FirstParam="12" SecondParam="12"/>
			</ExtraInfo>
			<SuitInfo SuitCount="4" SuitExtraID00="2830" SuitExtraID01="2837" SuitExtraID02="2832" SuitExtraID03="3248"/>
		</EquipDetail01>
		<EquipDetail02 EquipID="43679" EquipLevel="10" EquipHoles="4" EquipPos="7">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="38153" StonePos01="1" StoneID01="38153" StonePos02="2" StoneID02="38153" StonePos03="3" StoneID03="38153"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="3055" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail01 ExtraPropType="3055" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail02 ExtraPropType="3057" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail03 ExtraPropType="2757" IsLocal="0" FirstParam="2" SecondParam="2"/>
			</ExtraInfo>
			<SuitInfo SuitCount="4" SuitExtraID00="2830" SuitExtraID01="2837" SuitExtraID02="2832" SuitExtraID03="3248"/>
		</EquipDetail02>
		<EquipDetail03 EquipID="43659" EquipLevel="10" EquipHoles="4" EquipPos="4">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="21378" StonePos01="1" StoneID01="21378" StonePos02="2" StoneID02="21378" StonePos03="3" StoneID03="21378"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="3055" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail01 ExtraPropType="3055" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail02 ExtraPropType="3057" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail03 ExtraPropType="3058" IsLocal="0" FirstParam="10" SecondParam="10"/>
			</ExtraInfo>
			<SuitInfo SuitCount="4" SuitExtraID00="2830" SuitExtraID01="2837" SuitExtraID02="2832" SuitExtraID03="3248"/>
		</EquipDetail03>
		<EquipDetail04 EquipID="51141" EquipLevel="10" EquipHoles="4" EquipPos="1">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="21378" StonePos01="1" StoneID01="21378" StonePos02="2" StoneID02="21378" StonePos03="3" StoneID03="21378"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="3252" IsLocal="0" FirstParam="12" SecondParam="0"/>
				<ExtraDetail01 ExtraPropType="2505" IsLocal="0" FirstParam="3" SecondParam="0"/>
				<ExtraDetail02 ExtraPropType="2024" IsLocal="0" FirstParam="1" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="2067" IsLocal="0" FirstParam="3" SecondParam="0"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2997" IsLocal="0" FirstParam="150" SecondParam="150"/>
			</EngraveInfo>
			<SuitInfo SuitCount="4" SuitExtraID00="2830" SuitExtraID01="2837" SuitExtraID02="2832" SuitExtraID03="3248"/>
		</EquipDetail04>
		<EquipDetail05 EquipID="23614" EquipLevel="10" EquipHoles="4" EquipPos="2">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="47275" StonePos01="1" StoneID01="47275" StonePos02="2" StoneID02="47275" StonePos03="3" StoneID03="47275"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="387" IsLocal="0" FirstParam="5" SecondParam="0"/>
				<ExtraDetail01 ExtraPropType="1448" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail02 ExtraPropType="380" IsLocal="0" FirstParam="200" SecondParam="200"/>
				<ExtraDetail03 ExtraPropType="2079" IsLocal="0" FirstParam="5" SecondParam="0"/>
				<ExtraDetail04 ExtraPropType="2056" IsLocal="0" FirstParam="5" SecondParam="0"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2666" IsLocal="0" FirstParam="37" SecondParam="37"/>
			</EngraveInfo>
		</EquipDetail05>
		<EquipDetail06 EquipID="54977" EquipLevel="10" EquipHoles="4" EquipPos="3">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="38153" StonePos01="1" StoneID01="38153" StonePos02="2" StoneID02="38153" StonePos03="3" StoneID03="38153"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="3055" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail01 ExtraPropType="3057" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail02 ExtraPropType="3363" IsLocal="0" FirstParam="600" SecondParam="600"/>
				<ExtraDetail03 ExtraPropType="3382" IsLocal="0" FirstParam="4" SecondParam="4"/>
				<ExtraDetail04 ExtraPropType="3385" IsLocal="0" FirstParam="4" SecondParam="4"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2988" IsLocal="0" FirstParam="16" SecondParam="16"/>
			</EngraveInfo>
		</EquipDetail06>
		<EquipDetail07 EquipID="17643" EquipLevel="0" EquipHoles="0" EquipPos="18">
			<StoneInfo StoneCount="0"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="1942" IsLocal="0" FirstParam="45" SecondParam="45"/>
			</ExtraInfo>
		</EquipDetail07>
		<EquipDetail08 EquipID="43689" EquipLevel="10" EquipHoles="4" EquipPos="8">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="38153" StonePos01="1" StoneID01="38153" StonePos02="2" StoneID02="38153" StonePos03="3" StoneID03="38153"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="3055" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail01 ExtraPropType="3055" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail02 ExtraPropType="3057" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail03 ExtraPropType="3057" IsLocal="0" FirstParam="12" SecondParam="12"/>
			</ExtraInfo>
			<SuitInfo SuitCount="4" SuitExtraID00="2830" SuitExtraID01="2837" SuitExtraID02="2832" SuitExtraID03="3248"/>
		</EquipDetail08>
		<EquipDetail09 EquipID="24686" EquipLevel="10" EquipHoles="4" EquipPos="5">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="47275" StonePos01="1" StoneID01="47275" StonePos02="2" StoneID02="47275" StonePos03="3" StoneID03="47275"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="1448" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail01 ExtraPropType="1382" IsLocal="0" FirstParam="150" SecondParam="150"/>
				<ExtraDetail02 ExtraPropType="356" IsLocal="0" FirstParam="1" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="2056" IsLocal="0" FirstParam="5" SecondParam="0"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2988" IsLocal="0" FirstParam="16" SecondParam="16"/>
			</EngraveInfo>
		</EquipDetail09>
		<EquipDetail10 EquipID="54965" EquipLevel="10" EquipHoles="0" EquipPos="9">
			<StoneInfo StoneCount="0"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="3318" IsLocal="0" FirstParam="5" SecondParam="5"/>
				<ExtraDetail01 ExtraPropType="3322" IsLocal="0" FirstParam="65" SecondParam="65"/>
				<ExtraDetail02 ExtraPropType="3332" IsLocal="0" FirstParam="14" SecondParam="14"/>
				<ExtraDetail03 ExtraPropType="3336" IsLocal="0" FirstParam="6" SecondParam="6"/>
				<ExtraDetail04 ExtraPropType="3339" IsLocal="0" FirstParam="6" SecondParam="6"/>
				<ExtraDetail05 ExtraPropType="3341" IsLocal="0" FirstParam="30" SecondParam="30"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="3314" IsLocal="0" FirstParam="25" SecondParam="25"/>
				<EngraveDetail01 ExtraPropType="3314" IsLocal="0" FirstParam="25" SecondParam="25"/>
			</EngraveInfo>
		</EquipDetail10>
		<EquipDetail11 EquipID="26388" EquipLevel="10" EquipHoles="0" EquipPos="10">
			<StoneInfo StoneCount="0"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="358" IsLocal="0" FirstParam="3" SecondParam="0"/>
				<ExtraDetail01 ExtraPropType="391" IsLocal="0" FirstParam="50" SecondParam="0"/>
				<ExtraDetail02 ExtraPropType="2076" IsLocal="0" FirstParam="2" SecondParam="0"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="3314" IsLocal="0" FirstParam="25" SecondParam="25"/>
				<EngraveDetail01 ExtraPropType="3314" IsLocal="0" FirstParam="25" SecondParam="25"/>
			</EngraveInfo>
		</EquipDetail11>
	</EquipmentSimulator>
	<GeneralCardSimulator Type="2" SoulInfo00,="8" SoulInfo01,="8" SoulInfo02,="8" SoulInfo03,="8" SoulInfo04,="8" SoulInfo05,="8">
		<CardInfo00 CardID="41883" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo01 CardID="41881" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo02 CardID="41879" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo03 CardID="41880" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo04 CardID="41878" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo05 CardID="41882" CardLevel="40" CardRebirthTimes="2"/>
	</GeneralCardSimulator>
	<AstrolabeSimulator Type="3" TotalPoints="2000" Level="49" IsEquiped="1" Size="10">
		<ActivityProperty01 Key="1" Value="3193"/>
		<ActivityProperty02 Key="2" Value="3173"/>
		<ActivityProperty03 Key="3" Value="3160"/>
		<ActivityProperty04 Key="4" Value="3173"/>
		<ActivityProperty05 Key="5" Value="3191"/>
		<ActivityProperty06 Key="6" Value="3160"/>
		<ActivityProperty07 Key="7" Value="3170"/>
		<ActivityProperty08 Key="8"/>
		<ActivityProperty09 Key="9" Value="3193"/>
		<PointInfo PointValue00="400" PointValue01="405" PointValue02="398" PointValue03="313" PointValue04="484"/>
	</AstrolabeSimulator>
	<MeridianSimulator Type="4" MeridianLevel="80"/>
	<TitleSimulator Type="5" IsMaxTitle="1" TitleCount="0"/>
	<RuneSimulator Type="6" RuneID00="52182" RuneID01="52192" RuneID02="52202" RuneID03="52212" RuneID04="52222" RuneID05="52182"/>
	<SkillSimulator Type="7" SkillType="2">
		<SkillLevelInfo Level00="10" Level01="10" Level02="5" Level03="5" Level04="5" Level05="11" Level06="0" Level07="0" Level08="0" Level09="0" Level10="0" Level11="0"/>
	</SkillSimulator>
</AllSimulatorInfos>
